export declare const Table: import("styled-components").StyledComponent<"table", any, {}, never>;
export declare const TableRow: import("styled-components").StyledComponent<"tr", any, {}, never>;
export declare const TableHeader: import("styled-components").StyledComponent<"th", any, {}, never>;
export declare const TableCell: import("styled-components").StyledComponent<"td", any, {}, never>;
export declare const ActionButtons: import("styled-components").StyledComponent<"div", any, {}, never>;
interface IUserActionProps {
    color: string;
}
export declare const UserActionLink: import("styled-components").StyledComponent<"span", any, IUserActionProps, never>;
export {};
